<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="smash.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="smashed0000" x="0" y="0" width="737" height="425"/>
	<SubTexture name="smashed0001" x="0" y="0" width="737" height="425"/>
	<SubTexture name="smashed0002" x="737" y="0" width="534" height="308" frameX="-101" frameY="-58" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0003" x="737" y="0" width="534" height="308" frameX="-101" frameY="-58" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0004" x="1271" y="0" width="568" height="328" frameX="-84" frameY="-48" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0005" x="1271" y="0" width="568" height="328" frameX="-84" frameY="-48" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0006" x="1271" y="0" width="568" height="328" frameX="-84" frameY="-48" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0007" x="1271" y="0" width="568" height="328" frameX="-84" frameY="-48" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0008" x="0" y="425" width="536" height="315" frameX="-100" frameY="-23" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0009" x="0" y="425" width="536" height="315" frameX="-100" frameY="-23" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0010" x="0" y="425" width="536" height="315" frameX="-100" frameY="-23" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0011" x="536" y="425" width="640" height="328" frameX="-48" frameY="-54" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0012" x="536" y="425" width="640" height="328" frameX="-48" frameY="-54" frameWidth="737" frameHeight="425"/>
	<SubTexture name="smashed0013" x="1176" y="425" width="0" height="0" frameX="-101" frameY="-58" frameWidth="737" frameHeight="425"/>
</TextureAtlas>
